package com.bjzc.zjyxdxj.bean;

import java.util.List;

/**
 * Created by ruihong on 2018/7/31.
 */

public class SczjdBean {

    private String Action;
    private String DataTotal;
    private List<data> data;

    public String getAction() {
        return Action;
    }

    public void setAction(String Action) {
        this.Action = Action;
    }

    public String getDataTotal() {
        return DataTotal;
    }

    public void setDataTotal(String DataTotal) {
        this.DataTotal = DataTotal;
    }

    public List<data> getData() {
        return data;
    }

    public void setData(List<data> data) {
        this.data = data;
    }

    public static class data {

        private String prouserid;
        private String iswc;
        private String wcintro;
        private String rwid;
        private List<SbwclistBean> sbwclist;

        public String getProuserid() {
            return prouserid;
        }

        public void setProuserid(String prouserid) {
            this.prouserid = prouserid;
        }

        public String getIswc() {
            return iswc;
        }

        public void setIswc(String iswc) {
            this.iswc = iswc;
        }

        public String getWcintro() {
            return wcintro;
        }

        public void setWcintro(String wcintro) {
            this.wcintro = wcintro;
        }

        public String getRwid() {
            return rwid;
        }

        public void setRwid(String rwid) {
            this.rwid = rwid;
        }

        public List<SbwclistBean> getSbwclist() {
            return sbwclist;
        }

        public void setSbwclist(List<SbwclistBean> sbwclist) {
            this.sbwclist = sbwclist;
        }

        public static class SbwclistBean {

            private String isbhg;
            private String iswc;
            private String wcintro;
            private String ispass;
            private String jgid;
            private String ybz;
            private String xbz;
            private String sqintro;
            private String khid;
            private String srcid;
            private String sbid;
            private String filecode;
            private String sbname;


            public String getIsbhg() {
                return isbhg;
            }

            public void setIsbhg(String isbhg) {
                this.isbhg = isbhg;
            }

            public String getIswc() {
                return iswc;
            }

            public void setIswc(String iswc) {
                this.iswc = iswc;
            }

            public String getWcintro() {
                return wcintro;
            }

            public void setWcintro(String wcintro) {
                this.wcintro = wcintro;
            }

            public String getIspass() {
                return ispass;
            }

            public void setIspass(String ispass) {
                this.ispass = ispass;
            }

            public String getJgid() {
                return jgid;
            }

            public void setJgid(String jgid) {
                this.jgid = jgid;
            }

            public String getYbz() {
                return ybz;
            }

            public void setYbz(String ybz) {
                this.ybz = ybz;
            }

            public String getXbz() {
                return xbz;
            }

            public void setXbz(String xbz) {
                this.xbz = xbz;
            }

            public String getSqintro() {
                return sqintro;
            }

            public void setSqintro(String sqintro) {
                this.sqintro = sqintro;
            }

            public String getKhid() {
                return khid;
            }

            public void setKhid(String khid) {
                this.khid = khid;
            }

            public String getSrcid() {
                return srcid;
            }

            public void setSrcid(String srcid) {
                this.srcid = srcid;
            }

            public String getSbid() {
                return sbid;
            }

            public void setSbid(String sbid) {
                this.sbid = sbid;
            }

            public String getFilecode() {
                return filecode;
            }

            public void setFilecode(String filecode) {
                this.filecode = filecode;
            }

            public String getSbname() {
                return sbname;
            }

            public void setSbname(String sbname) {
                this.sbname = sbname;
            }
        }
    }
}
